apiVersion: operators.coreos.com/v1alpha1
kind: Subscription
metadata:
  name: amq-broker
  namespace: reproducer
spec:
  channel: current
  installPlanApproval: Automatic
  name: amq-broker
  source: redhat-operators
  sourceNamespace: openshift-marketplace